# Sedm Statečných

## Popis

## Trailer

**[Trailer](./trailer.mp4)**

## Dokumentace

**[Statický svět](./documentation1.md)**

**[Dynamický svět](./documentation2.md)**

**[Doc 3](./Documentation/documentation3.md)**

## Buildy

### Polished version 27.1.2021

**[Windows version](./Builds/Final Polished Build - Windows/VHS 2020 Western Town.zip)**

**[Mac version](./Builds/Final Polished Build - Mac/VHS2020 Western Town - Polished version.zip)**

#### 27.1.2021 patch notes
**[Patch notes 27.1](./patchNotes27.md)**

### Bugfix versions 26.1.2021
**[Windows - High Spec](./Builds/BugFix version - Windows/Bugfix version - High Specs.zip)**

**[Windows - Low Spec](./Builds/BugFix version - Windows/Bugfix version - Low Specs.zip)**

**[Mac - High Spec](./Builds/BugFix version - Mac/VHS2020FinalMac - Bugfix version 1 - High Specs.zip)**

**[Mac - Low Spec](./Builds/BugFix version - Mac/VHS2020FinalMac - Bugfix version 1 - Low Specs.zip)**

#### Bugfix 26.1.2021 patch notes
**[Patch notes 26.1](./patchNotes26.md)**

### Deadline versions
**[Windows](./Builds/Final Build - Deadline version/VHS 2020 Final Build - Deadline version.zip)**

**[Mac](./Builds/Final Build - Mac/VHS2020FinalMac - Deadline version.app/Contents)**
